Bump version number to 1.0.5-pre.